Add new attachment

Only authorized users are allowed to upload new attachments.

This page (revision-1) was last changed on 23-Aug-2019 17:02 by UnknownAuthor

Only authorized users are allowed to rename pages.

Only authorized users are allowed to delete pages.

Difference between version and

At line 1 added 46 lines
%%(display:none)
{{{
WikiUp
}}}
/%
[{TableOfContents }]\\
!!! Lato AS400\\
E' richiesto il rilascio V2.R1 in quanto è cambiata la gestione della comunicazione su code.\\
La piattaforma tecnologica sul quale si basa Build.up è la stessa sulla quale si appoggia anche\\
il modulo Web.up\\
\\
!!! Creazione questionario\\
Looc.up.\\
\\
!!! Compilazione / visualizzazione configurazioni\\
Looc.up o browser di ultima generazione:\\
* Internet Explorer 6, Mozilla 1.6, Opera 7\\
\\
!! LATO SERVER - SOLO SE COMPILAZIONE CON BROWSER\\
E' richiesta la presenza di un Web Server (o HTTP Server) e di un Application Server\\
\\
! Su piattaforma WINDOWS_n_\\
Memoria: minimo 256 Mb, consigliati 512 Mb (obbligatori se si usa WebSphere).\\
\\
Sistema operativo: Windows NT 4.0 o Windows 2000. Sconsigliati Windows 95/98/Me.\\
\\
Server HTTP: Microsoft Internet Information Server, Apache 1.3 o IBM HTTP Server\\
\\
Servlet engine: IBM WebSphere (versione standard o superiore, richiede 512 Mb), Allaire Jrun, Apache Tomcat.\\
\\
Java Virtual Machine: Sun Java Runtime Engine, versione 1.2 o 1.3. IBM\\
Java Virtual Machine versione 1.1 o superiore.\\
\\
!! Su piattaforma LINUX_n_\\
Memoria: minimo 128 Mb, consigliati 512 Mb.\\
\\
Sistema operativo: Consigliata la distribuziona Red Hat versione 6.0 e superiori. Funziona però anche con qualsiasi altra distribuzione recente (Mandrake, Suse).\\
\\
Server HTTP: Apache 1.3 oppure IBM HTTP Server.\\
\\
Servlet engine: IBM WebSphere (versione standard o superiore), Allaire Jrun oppure Apache Tomcat.\\
\\
Java Virtual Machine: consigliato il JDK 1.3 della Sun Microsystem. Ci potrebbero invece essere alcuni problemi con il pacchetto Kaffe, non pienamente Java compatibile.\\
\\
!!! Lato Client\\
Per la compilazione di un questionario è sufficiente un browser (es.: Internet Explorer), mentre per la costruzione e la manutenzione NON è necessario avere installato il client grafico Looc.up.\\
This page has only one version
«